add a test for patch which we currently fail

Signed-off-by: Denys Vlasenko <vda.linux@googlemail.com>
diff --git a/testsuite/testing.sh b/testsuite/testing.sh
index c7c9ca6..e7e64e5 100644
--- a/testsuite/testing.sh
+++ b/testsuite/testing.sh
@@ -87,6 +87,7 @@
 
   $ECHO -ne "$3" > expected
   $ECHO -ne "$4" > input
+  [ -z "$VERBOSE" ] || echo ======================
   [ -z "$VERBOSE" ] || echo "echo -ne '$4' >input"
   [ -z "$VERBOSE" ] || echo "echo -ne '$5' | $2"
   $ECHO -ne "$5" | eval "$2" > actual